target=psmod
other_objects=icsg.$(O) icond.$(O) psys.$(O) psdl.$(O) unary.$(O) rhside.$(O) \
	phaseio.$(O) ctrl.$(O)
other_ld_objects=file icsg.$(O) file icond.$(O) file psys.$(O) file psdl.$(O) \
	file unary.$(O) file rhside.$(O) file ctrl.$(O) file phaseio.$(O)
headers=psmod.h
libvroot=..\..\..
!include $(libvroot)\lib\win32\watcom\arch.mak
# optflags=
# cdebug=
# lddebug=
!include $(libvroot)\lib\win32\watcom\allclean.mak
